RubyGems Navigation menu

spandex 0.0.6

Spandex manages a store of markup files and their metadata, useful in building blogs or blog engines

Gemfile
          gem 'spandex', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install spandex -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • Isaac Cambron

Owners:

Total downloads 6,537

For this version 927

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - December 25, 2011 (10 KB)
  2. 0.0.6 - November 2, 2011 (10 KB)
  3. 0.0.5 - September 30, 2011 (9.5 KB)
  4. 0.0.4 - September 30, 2011 (9.5 KB)
  5. 0.0.3 - September 30, 2011 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: